<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://fonts.googleapis.com/css2?family=Outfit:wght@100;200;300;400;500;600;700;800;900&display=swap" rel="stylesheet">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="./assets/css/style.css"/> 
    <link rel="icon" type="image/x-icon" href="./assets/images/favicon.png">   
    <title>Member Owls</title>
  </head>
  <body>
    <div class="mo_sidebar_wrap">
        <div class="mo_sidebar_header">
            <div class="mo_sidebar_headerTop">
                <a href="#" class="mo_sidebar_logo">
                    <img src="./assets/images/logo_white.png" alt="logo" class="img-fluid">
                </a>
            </div>
            <a href="#" class="mo_btn mo_iconBtn text-uppercase">CREATING NEW SITE
                <span class="btnBoxIcon">
                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="12px" height="12px"><path fill-rule="evenodd" fill="rgb(255, 255, 255)" d="M10.999,6.999 L6.999,6.999 L6.999,10.999 C6.999,11.552 6.552,11.999 5.999,11.999 C5.447,11.999 4.999,11.552 4.999,10.999 L4.999,6.999 L0.999,6.999 C0.447,6.999 0.0,6.552 0.0,5.999 C0.0,5.447 0.447,4.999 0.999,4.999 L4.999,4.999 L4.999,0.999 C4.999,0.447 5.447,0.0 5.999,0.0 C6.552,0.0 6.999,0.447 6.999,0.999 L6.999,4.999 L10.999,4.999 C11.552,4.999 11.999,5.447 11.999,5.999 C11.999,6.552 11.552,6.999 10.999,6.999 Z"/></svg>
                </span>
            </a>
        </div>
        <ul class="mo_sidebar_menu custom_scroll">
            <li>
                <a href="sites.html" class="mo_sidebar_item"> 
                    <span class="mo_sidebar_icon">
                        <svg xmlns:xlink="http://www.w3.org/1999/xlink" width="18px" height="18px"> <path fill-rule="evenodd" fill="rgb(165, 161, 168)" d="M15.545,0.0 L2.454,0.0 C1.98,0.0 0.0,1.98 0.0,2.454 L0.0,15.545 C0.0,16.901 1.98,17.999 2.454,17.999 L15.545,17.999 C16.900,17.999 17.999,16.901 17.999,15.545 L17.999,2.454 C17.999,1.98 16.900,0.0 15.545,0.0 ZM6.545,2.454 L8.181,2.454 L8.181,4.90 L6.545,4.90 L6.545,2.454 ZM3.272,2.454 L4.908,2.454 L4.908,4.90 L3.272,4.90 L3.272,2.454 ZM16.363,15.545 C16.363,15.997 15.997,16.363 15.545,16.363 L2.454,16.363 C2.2,16.363 1.636,15.997 1.636,15.545 L1.636,6.545 L16.363,6.545 L16.363,15.545 ZM3.272,13.90 L3.272,9.818 C3.272,9.366 3.638,8.999 4.90,8.999 L7.363,8.999 C7.815,8.999 8.181,9.366 8.181,9.818 L8.181,13.90 C8.181,13.542 7.815,13.909 7.363,13.909 L4.90,13.909 C3.638,13.909 3.272,13.542 3.272,13.90 ZM14.727,10.636 L9.818,10.636 L9.818,8.999 L14.727,8.999 L14.727,10.636 ZM14.727,13.909 L9.818,13.909 L9.818,12.272 L14.727,12.272 L14.727,13.909 Z"/> </svg>
                    </span>
                    Sites
                </a>
            </li>
            <li>
                <a href="integrtaion.html" class="mo_sidebar_item active"> 
                    <span class="mo_sidebar_icon">
                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="18px" height="18px"><path fill-rule="evenodd" fill="rgb(165, 161, 168)" d="M15.545,17.999 L2.454,17.999 C1.98,17.999 0.0,16.901 0.0,15.545 L0.0,2.454 C0.0,1.98 1.98,0.0 2.454,0.0 L15.545,0.0 C16.900,0.0 17.999,1.98 17.999,2.454 L17.999,15.545 C17.999,16.901 16.900,17.999 15.545,17.999 ZM4.908,1.636 L3.272,1.636 L3.272,3.272 L4.908,3.272 L4.908,1.636 ZM8.181,1.636 L6.545,1.636 L6.545,3.272 L8.181,3.272 L8.181,1.636 ZM16.363,4.909 L1.636,4.909 L1.636,15.545 C1.636,15.997 2.2,16.363 2.454,16.363 L15.545,16.363 C15.997,16.363 16.363,15.997 16.363,15.545 L16.363,4.909 ZM12.611,12.344 L12.155,13.134 C12.11,13.384 11.693,13.469 11.444,13.325 L10.904,13.13 C10.630,13.247 10.316,13.429 9.976,13.549 L9.976,14.172 C9.976,14.460 9.743,14.693 9.455,14.693 L8.543,14.693 C8.256,14.693 8.22,14.460 8.22,14.172 L8.22,13.549 C7.683,13.429 7.368,13.247 7.95,13.13 L6.555,13.325 C6.306,13.469 5.987,13.384 5.843,13.135 L5.387,12.344 C5.244,12.95 5.329,11.776 5.578,11.633 L6.118,11.321 C6.53,10.967 6.53,10.604 6.118,10.250 L5.578,9.939 C5.329,9.795 5.244,9.477 5.387,9.228 L5.843,8.437 C5.987,8.188 6.306,8.102 6.555,8.246 L7.95,8.558 C7.368,8.324 7.683,8.142 8.22,8.22 L8.22,7.399 C8.22,7.112 8.256,6.879 8.543,6.879 L9.455,6.879 C9.743,6.879 9.976,7.112 9.976,7.399 L9.976,8.22 C10.316,8.142 10.630,8.324 10.904,8.558 L11.444,8.246 C11.693,8.102 12.11,8.188 12.155,8.437 L12.611,9.228 C12.755,9.477 12.670,9.795 12.420,9.939 L11.881,10.250 C11.913,10.427 11.930,10.606 11.930,10.786 C11.930,10.965 11.913,11.145 11.881,11.321 L12.420,11.633 C12.670,11.776 12.755,12.95 12.611,12.344 ZM8.999,9.809 C8.460,9.809 8.22,10.246 8.22,10.786 C8.22,11.325 8.460,11.762 8.999,11.762 C9.539,11.762 9.976,11.325 9.976,10.786 C9.976,10.246 9.539,9.809 8.999,9.809 Z"/></svg>
                    </span>
                    Integrations
                </a>
            </li>
            <li>
                <a href="training.html" class="mo_sidebar_item"> 
                    <span class="mo_sidebar_icon">
                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="17px" height="18px"><path fill-rule="evenodd" fill="rgb(165, 161, 168)" d="M15.394,7.814 L15.394,6.954 C15.394,3.119 12.304,0.0 8.507,0.0 C4.710,0.0 1.621,3.119 1.621,6.954 L1.621,7.814 C0.697,8.4 0.0,8.830 0.0,9.818 L0.0,12.68 C0.0,13.196 0.909,14.113 2.26,14.113 L3.646,14.113 C4.93,14.113 4.456,13.746 4.456,13.295 L4.456,8.590 C4.456,8.139 4.93,7.772 3.646,7.772 L2.431,7.772 L2.431,6.954 C2.431,5.724 2.792,4.578 3.412,3.616 L3.603,3.809 C3.835,4.43 4.141,4.171 4.467,4.171 L4.473,4.171 C4.796,4.169 5.98,4.40 5.322,3.809 C6.167,2.935 7.299,2.454 8.507,2.454 C9.716,2.454 10.847,2.935 11.692,3.809 C11.917,4.40 12.218,4.169 12.541,4.171 L12.547,4.171 C12.873,4.171 13.180,4.42 13.411,3.809 L13.602,3.616 C14.222,4.578 14.583,5.724 14.583,6.954 L14.583,7.772 L13.368,7.772 C12.921,7.772 12.558,8.139 12.558,8.590 L12.558,13.295 C12.558,13.746 12.921,14.113 13.368,14.113 L14.583,14.113 L14.583,14.931 C14.583,15.608 14.38,16.159 13.368,16.159 L10.270,16.159 C10.95,15.568 9.553,15.136 8.912,15.136 L8.102,15.136 C7.320,15.136 6.684,15.778 6.684,16.568 C6.684,17.357 7.320,17.999 8.102,17.999 L8.912,17.999 C9.553,17.999 10.95,17.567 10.270,16.977 L13.368,16.977 C14.485,16.977 15.394,16.59 15.394,14.931 L15.394,14.72 C16.317,13.882 17.14,13.55 17.14,12.68 L17.14,9.818 C17.14,8.830 16.317,8.4 15.394,7.814 Z"/></svg>
                    </span>
                    Training & Support
                </a>
            </li>
            <li>
                <a href="setting.html" class="mo_sidebar_item"> 
                    <span class="mo_sidebar_icon">
                        <svg xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" width="17px" height="18px" viewBox="0 0 512 512"><g><g><g><path fill-rule="evenodd" fill="rgb(165, 161, 168)" d="M496.659,312.107l-47.061-36.8c0.597-5.675,1.109-12.309,1.109-19.328c0-7.019-0.491-13.653-1.109-19.328l47.104-36.821c8.747-6.912,11.136-19.179,5.568-29.397L453.331,85.76c-5.227-9.557-16.683-14.464-28.309-10.176l-55.531,22.293c-10.645-7.68-21.803-14.165-33.344-19.349l-8.448-58.901C326.312,8.448,316.584,0,305.086,0h-98.133c-11.499,0-21.205,8.448-22.571,19.456l-8.469,59.115c-11.179,5.035-22.165,11.435-33.28,19.349l-55.68-22.357C76.52,71.531,64.04,76.053,58.856,85.568L9.854,170.347c-5.781,9.771-3.392,22.464,5.547,29.547l47.061,36.8c-0.747,7.189-1.109,13.44-1.109,19.307s0.363,12.117,1.109,19.328l-47.104,36.821c-8.747,6.933-11.115,19.2-5.547,29.397l48.939,84.672c5.227,9.536,16.576,14.485,28.309,10.176l55.531-22.293c10.624,7.659,21.781,14.144,33.323,19.349l8.448,58.88C185.747,503.552,195.454,512,206.974,512h98.133c11.499,0,21.227-8.448,22.592-19.456l8.469-59.093c11.179-5.056,22.144-11.435,33.28-19.371l55.68,22.357c2.688,1.045,5.483,1.579,8.363,1.579c8.277,0,15.893-4.523,19.733-11.563l49.152-85.12C507.838,331.349,505.448,319.083,496.659,312.107z M256.019,341.333c-47.061,0-85.333-38.272-85.333-85.333s38.272-85.333,85.333-85.333s85.333,38.272,85.333,85.333S303.08,341.333,256.019,341.333z"></path></g></g></g></svg>
                    </span>
                    Setting
                </a>
            </li>
            <li>
                <a href="login.html" class="mo_sidebar_item"> 
                    <span class="mo_sidebar_icon">
                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="18px" height="14px"><path fill-rule="evenodd" fill="rgb(165, 161, 168)" d="M18.5,7.84 C18.3,7.105 17.999,7.125 17.995,7.146 C17.994,7.153 17.993,7.160 17.992,7.167 C17.987,7.192 17.980,7.215 17.973,7.239 C17.972,7.242 17.972,7.245 17.971,7.248 C17.963,7.272 17.954,7.296 17.944,7.319 C17.943,7.321 17.942,7.324 17.941,7.327 C17.931,7.349 17.921,7.370 17.909,7.391 C17.907,7.395 17.906,7.399 17.904,7.402 C17.893,7.422 17.881,7.441 17.868,7.459 C17.865,7.464 17.862,7.469 17.858,7.474 C17.846,7.492 17.833,7.509 17.819,7.525 C17.815,7.531 17.811,7.537 17.806,7.542 C17.787,7.563 17.768,7.584 17.747,7.604 L14.119,11.74 C13.944,11.241 13.715,11.325 13.486,11.325 C13.257,11.325 13.28,11.241 12.853,11.74 C12.504,10.740 12.504,10.197 12.853,9.863 L14.954,7.855 L7.429,7.855 C6.935,7.855 6.535,7.471 6.535,6.998 C6.535,6.525 6.935,6.142 7.429,6.142 L14.954,6.142 L12.853,4.134 C12.504,3.799 12.504,3.257 12.853,2.922 C13.202,2.588 13.769,2.588 14.119,2.922 L17.747,6.393 C17.768,6.412 17.787,6.433 17.806,6.455 C17.811,6.460 17.815,6.466 17.819,6.471 C17.833,6.488 17.846,6.505 17.858,6.522 C17.862,6.527 17.865,6.533 17.868,6.538 C17.881,6.556 17.893,6.575 17.904,6.594 C17.906,6.598 17.907,6.602 17.909,6.606 C17.921,6.627 17.931,6.648 17.941,6.670 C17.942,6.673 17.943,6.676 17.944,6.678 C17.954,6.701 17.963,6.725 17.971,6.749 C17.972,6.752 17.972,6.755 17.973,6.758 C17.980,6.782 17.987,6.805 17.992,6.830 C17.993,6.837 17.994,6.844 17.996,6.852 C17.999,6.872 18.3,6.892 18.5,6.913 C18.8,6.941 18.10,6.970 18.10,6.998 C18.10,7.27 18.8,7.56 18.5,7.84 ZM10.586,2.554 L10.585,2.554 C10.415,2.559 10.248,2.513 10.101,2.431 C9.269,1.966 8.316,1.706 7.322,1.706 C4.273,1.706 1.792,4.80 1.792,6.998 C1.792,9.917 4.273,12.291 7.322,12.291 C8.316,12.291 9.270,12.30 10.102,11.565 C10.249,11.483 10.413,11.437 10.583,11.441 C11.479,11.463 11.823,12.604 11.54,13.42 C9.949,13.671 8.672,14.4 7.322,14.4 C3.286,14.4 0.2,10.861 0.2,6.998 C0.2,3.135 3.286,0.6 7.322,0.6 C8.676,0.6 9.950,0.324 11.53,0.952 C11.821,1.390 11.480,2.529 10.586,2.554 Z"/></svg>
                    </span>
                    Logout
                </a>
            </li>
        </ul>
        <div class="mo_sidebar_profile">
            <div class="mo_sidebar_profileIMg">
                <img src="./assets/images/profile.jpg" alt="logo" class="img-fluid">
            </div>
            <div class="mo_sidebar_profileData">
                <p class="mo_sidebar_profilename">David Parker</p>
                <p class="mo_sidebar_profileEmail">davidparker@gmail.com</p>
            </div>
            <div class="dropdown mo_SidebarProptions">
                <button class="dropdown-toggle" data-bs-toggle="dropdown">
                    <img src="./assets/images/svg/dot.svg" alt="icon">
                </button>
                <ul class="dropdown-menu">
                  <li><a class="dropdown-item" href="login.html">Logout</a></li>
                  <li><a class="dropdown-item" href="profile.html">Profile</a></li>
                </ul>
            </div>

        </div>
    </div>
    <div class="mo_main_wrap">
        <div class="mo_header_wrap">
            <div class="mo_header_Left">
                <h1 class="mo_header_heading">Integrations</h1>
            </div>
            <div class="mo_header_right">
                <ul class="mo_header_rightList">
                    <li>
                        <div class="mo_search">
                            <input type="text" class="mo_searchInput" placeholder="Search Here">
                            <span class="mo_searchIcon">
                                <img src="./assets/images/svg/searach.svg" alt="search">
                            </span>
                        </div>
                    </li>
                    <li>
                        <span class="mo_toggle_btn mo_toggle_menu">
                            <svg viewBox="0 0 100 100"> <path class="mo_toggle_btn_line top" d="m 70,33 h -40 c 0,0 -8.5,-0.149796 -8.5,8.5 0,8.649796 8.5,8.5 8.5,8.5 h 20 v -20"></path> <path class="mo_toggle_btn_line middle" d="m 70,50 h -40"></path> <path class="mo_toggle_btn_line bottom" d="m 30,67 h 40 c 0,0 8.5,0.149796 8.5,-8.5 0,-8.649796 -8.5,-8.5 -8.5,-8.5 h -20 v 20"></path>
                            </svg>
                        </span>
                    </li>
                </ul>
            </div>
        </div>
        <div class="mo_mainContent_wrap">
            <div class="mo_integrations_page">
                <ul class="nav mo_tab_list border_TB">
                    <li><a class="active mo_tab_item" data-bs-toggle="pill" href="#autoresponders">Autoresponders</a></li> 
                    <li><a class="mo_tab_item" data-bs-toggle="pill" href="#payment">Payment</a></li>            
                </ul>
                <div class="content_padding">
                    <div class="tab-content">
                        <div id="autoresponders" class="tab-pane active">
                            <div class="tab_innerSec">
                                <ul class="mo_integrationList">
                                    <li class="active">
                                        <div class="mo_integrationBox" data-bs-toggle="modal" data-bs-target="#auto_responder">
                                            <div class="mo_integrationImg">
                                                <img src="./assets/images/integerations/1.svg" alt="images">   
                                            </div>
                                            <div class="mo_integrationtext">
                                                <h2 class="mo_integrationttl">Aweber</h2>
                                            </div>
                                            <div class="mo_integrationcb">
                                                <img src="./assets/images/svg/checkgreen.svg" alt="select">
                                            </div>
                                        </div>
                                    </li>
                                    <li>
                                        <div class="mo_integrationBox">
                                            <div class="mo_integrationImg">
                                                <img src="./assets/images/integerations/2.png" alt="images">   
                                            </div>
                                            <div class="mo_integrationtext">
                                                <h2 class="mo_integrationttl">Constant Contact</h2>
                                            </div>
                                            <div class="mo_integrationcb">
                                                <img src="./assets/images/svg/checkgreen.svg" alt="select">
                                            </div>
                                        </div>
                                    </li>
                                    <li>
                                        <div class="mo_integrationBox">
                                            <div class="mo_integrationImg">
                                                <img src="./assets/images/integerations/3.png" alt="images">   
                                            </div>
                                            <div class="mo_integrationtext">
                                                <h2 class="mo_integrationttl">Sendiio</h2>
                                            </div>
                                            <div class="mo_integrationcb">
                                                <img src="./assets/images/svg/checkgreen.svg" alt="select">
                                            </div>
                                        </div>
                                    </li>
                                    <li>
                                        <div class="mo_integrationBox">
                                            <div class="mo_integrationImg">
                                                <img src="./assets/images/integerations/4.png" alt="images">   
                                            </div>
                                            <div class="mo_integrationtext">
                                                <h2 class="mo_integrationttl">Mailchimp</h2>
                                            </div>
                                            <div class="mo_integrationcb">
                                                <img src="./assets/images/svg/checkgreen.svg" alt="select">
                                            </div>
                                        </div>
                                    </li>
                                    <li>
                                        <div class="mo_integrationBox">
                                            <div class="mo_integrationImg">
                                                <img src="./assets/images/integerations/5.png" alt="images">   
                                            </div>
                                            <div class="mo_integrationtext">
                                                <h2 class="mo_integrationttl">Sendlane</h2>
                                            </div>
                                            <div class="mo_integrationcb">
                                                <img src="./assets/images/svg/checkgreen.svg" alt="select">
                                            </div>
                                        </div>
                                    </li>
                                    <li>
                                        <div class="mo_integrationBox">
                                            <div class="mo_integrationImg">
                                                <img src="./assets/images/integerations/6.png" alt="images">   
                                            </div>
                                            <div class="mo_integrationtext">
                                                <h2 class="mo_integrationttl">GetResponse</h2>
                                            </div>
                                            <div class="mo_integrationcb">
                                                <img src="./assets/images/svg/checkgreen.svg" alt="select">
                                            </div>
                                        </div>
                                    </li>
                                    <li>
                                        <div class="mo_integrationBox">
                                            <div class="mo_integrationImg">
                                                <img src="./assets/images/integerations/7.svg" alt="images">   
                                            </div>
                                            <div class="mo_integrationtext">
                                                <h2 class="mo_integrationttl">MailPoet</h2>
                                            </div>
                                            <div class="mo_integrationcb">
                                                <img src="./assets/images/svg/checkgreen.svg" alt="select">
                                            </div>
                                        </div>
                                    </li>
                                    <li>
                                        <div class="mo_integrationBox">
                                            <div class="mo_integrationImg">
                                                <img src="./assets/images/integerations/8.svg" alt="images">   
                                            </div>
                                            <div class="mo_integrationtext">
                                                <h2 class="mo_integrationttl">ConvertKit</h2>
                                            </div>
                                            <div class="mo_integrationcb">
                                                <img src="./assets/images/svg/checkgreen.svg" alt="select">
                                            </div>
                                        </div>
                                    </li>
                                    <li>
                                        <div class="mo_integrationBox">
                                            <div class="mo_integrationImg">
                                                <img src="./assets/images/integerations/9.svg" alt="images">   
                                            </div>
                                            <div class="mo_integrationtext">
                                                <h2 class="mo_integrationttl">ActiveCampaign</h2>
                                            </div>
                                            <div class="mo_integrationcb">
                                                <img src="./assets/images/svg/checkgreen.svg" alt="select">
                                            </div>
                                        </div>
                                    </li>
                                    <li>
                                        <div class="mo_integrationBox">
                                            <div class="mo_integrationImg">
                                                <img src="./assets/images/integerations/10.png" alt="images">   
                                            </div>
                                            <div class="mo_integrationtext">
                                                <h2 class="mo_integrationttl">Mailvio</h2>
                                            </div>
                                            <div class="mo_integrationcb">
                                                <img src="./assets/images/svg/checkgreen.svg" alt="select">
                                            </div>
                                        </div>
                                    </li>
                                    <li>
                                        <div class="mo_integrationBox">
                                            <div class="mo_integrationImg">
                                                <img src="./assets/images/integerations/11.svg" alt="images">   
                                            </div>
                                            <div class="mo_integrationtext">
                                                <h2 class="mo_integrationttl">MarketHero</h2>
                                            </div>
                                            <div class="mo_integrationcb">
                                                <img src="./assets/images/svg/checkgreen.svg" alt="select">
                                            </div>
                                        </div>
                                    </li>
                                    <li>
                                        <div class="mo_integrationBox">
                                            <div class="mo_integrationImg">
                                                <img src="./assets/images/integerations/12.svg" alt="images">   
                                            </div>
                                            <div class="mo_integrationtext">
                                                <h2 class="mo_integrationttl">SendinBlue</h2>
                                            </div>
                                            <div class="mo_integrationcb">
                                                <img src="./assets/images/svg/checkgreen.svg" alt="select">
                                            </div>
                                        </div>
                                    </li>
                                    <li>
                                        <div class="mo_integrationBox">
                                            <div class="mo_integrationImg">
                                                <img src="./assets/images/integerations/13.svg" alt="images">   
                                            </div>
                                            <div class="mo_integrationtext">
                                                <h2 class="mo_integrationttl">OmniSend</h2>
                                            </div>
                                            <div class="mo_integrationcb">
                                                <img src="./assets/images/svg/checkgreen.svg" alt="select">
                                            </div>
                                        </div>
                                    </li>
                                    <li>
                                        <div class="mo_integrationBox">
                                            <div class="mo_integrationImg">
                                                <img src="./assets/images/integerations/14.svg" alt="images">   
                                            </div>
                                            <div class="mo_integrationtext">
                                                <h2 class="mo_integrationttl">BenchMark</h2>
                                            </div>
                                            <div class="mo_integrationcb">
                                                <img src="./assets/images/svg/checkgreen.svg" alt="select">
                                            </div>
                                        </div>
                                    </li>
                                    <li>
                                        <div class="mo_integrationBox">
                                            <div class="mo_integrationImg">
                                                <img src="./assets/images/integerations/15.svg" alt="images">   
                                            </div>
                                            <div class="mo_integrationtext">
                                                <h2 class="mo_integrationttl">Drip</h2>
                                            </div>
                                            <div class="mo_integrationcb">
                                                <img src="./assets/images/svg/checkgreen.svg" alt="select">
                                            </div>
                                        </div>
                                    </li>
                                    <li>
                                        <div class="mo_integrationBox">
                                            <div class="mo_integrationImg">
                                                <img src="./assets/images/integerations/16.svg" alt="images">   
                                            </div>
                                            <div class="mo_integrationtext">
                                                <h2 class="mo_integrationttl">SendX</h2>
                                            </div>
                                            <div class="mo_integrationcb">
                                                <img src="./assets/images/svg/checkgreen.svg" alt="select">
                                            </div>
                                        </div>
                                    </li>
                                    <li>
                                        <div class="mo_integrationBox">
                                            <div class="mo_integrationImg">
                                                <img src="./assets/images/integerations/17.png" alt="images">   
                                            </div>
                                            <div class="mo_integrationtext">
                                                <h2 class="mo_integrationttl">Email Octopus</h2>
                                            </div>
                                            <div class="mo_integrationcb">
                                                <img src="./assets/images/svg/checkgreen.svg" alt="select">
                                            </div>
                                        </div>
                                    </li>
                                    <li>
                                        <div class="mo_integrationBox">
                                            <div class="mo_integrationImg">
                                                <img src="./assets/images/integerations/18.svg" alt="images">   
                                            </div>
                                            <div class="mo_integrationtext">
                                                <h2 class="mo_integrationttl">Custom Html</h2>
                                            </div>
                                            <div class="mo_integrationcb">
                                                <img src="./assets/images/svg/checkgreen.svg" alt="select">
                                            </div>
                                        </div>
                                    </li>
                                </ul>
                            </div>
                        </div>
                        <div id="payment" class="tab-pane fade">
                            <div class="tab_innerSec">
                                <ul class="mo_integrationList">
                                    <li class="active">
                                        <div class="mo_integrationBox">
                                            <div class="mo_integrationImg">
                                                <img src="./assets/images/payment/paypal.png" alt="images">   
                                            </div>
                                            <div class="mo_integrationtext">
                                                <h2 class="mo_integrationttl">Aweber</h2>
                                            </div>
                                            <div class="mo_integrationcb">
                                                <img src="./assets/images/svg/checkgreen.svg" alt="select">
                                            </div>
                                        </div>
                                    </li>
                                    <li>
                                        <div class="mo_integrationBox">
                                            <div class="mo_integrationImg">
                                                <img src="./assets/images/payment/paystack.png" alt="images">   
                                            </div>
                                            <div class="mo_integrationtext">
                                                <h2 class="mo_integrationttl">Constant Contact</h2>
                                            </div>
                                            <div class="mo_integrationcb">
                                                <img src="./assets/images/svg/checkgreen.svg" alt="select">
                                            </div>
                                        </div>
                                    </li>
                                    <li>
                                        <div class="mo_integrationBox">
                                            <div class="mo_integrationImg">
                                                <img src="./assets/images/payment/razorpay.png" alt="images">   
                                            </div>
                                            <div class="mo_integrationtext">
                                                <h2 class="mo_integrationttl">Sendiio</h2>
                                            </div>
                                            <div class="mo_integrationcb">
                                                <img src="./assets/images/svg/checkgreen.svg" alt="select">
                                            </div>
                                        </div>
                                    </li>
                                    <li>
                                        <div class="mo_integrationBox">
                                            <div class="mo_integrationImg">
                                                <img src="./assets/images/payment/square.png" alt="images">   
                                            </div>
                                            <div class="mo_integrationtext">
                                                <h2 class="mo_integrationttl">Mailchimp</h2>
                                            </div>
                                            <div class="mo_integrationcb">
                                                <img src="./assets/images/svg/checkgreen.svg" alt="select">
                                            </div>
                                        </div>
                                    </li>
                                    <li>
                                        <div class="mo_integrationBox">
                                            <div class="mo_integrationImg">
                                                <img src="./assets/images/payment/stripe.png" alt="images">   
                                            </div>
                                            <div class="mo_integrationtext">
                                                <h2 class="mo_integrationttl">Sendlane</h2>
                                            </div>
                                            <div class="mo_integrationcb">
                                                <img src="./assets/images/svg/checkgreen.svg" alt="select">
                                            </div>
                                        </div>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- Autoresponder modal start -->
    <!-- <div class="mo_autoResModal modal fade" id="auto_responder">
        <div class="modal-dialog modal-dialog-centered modal-md">
            <div class="modal-content">            
                 Modal Header 
                <div class="modal-header">
                    <h4 class="modal-title">Connect GetResponse</h4>
                    <button type="button" class="btn-close" data-bs-dismiss="modal"></button>
                </div>        
               Modal body 
                <div class="modal-body">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="mb_20">
                                <label class="mo_input_label mb_10">Feed Title</label>
                                <input type="text" class="mo_Input input60" placeholder="Feed Title">
                                <p class="mo_notes"><span class="primary_color"> Note: </span> This title your users are going to see.</p>
                            </div>
                        </div>
                        <div>
                            <a  href="javascript:;" class="mo_btn" data-action="submitMe">Submit</a>
                        </div>  
                    </div>
                </div>  
            </div>
        </div>
    </div> -->
    <!-- Autoresponder modal start -->
    <div class="mo_autoResModal modal fade" id="auto_responder">
        <div class="modal-dialog modal-dialog-centered modal-md">
            <div class="modal-content">            
                <!-- Modal Header -->
                <div class="modal-header">
                    <h4 class="modal-title">Connect GetResponse</h4>
                    <button type="button" class="btn-close" data-bs-dismiss="modal"></button>
                </div>        
                <!-- Modal body -->
                <div class="modal-body">
                    <form class="" action="" id="AWeber">
                        <ul>
                            <li class="mb_20">
                                <label class="mo_input_label mb_10">AWeber Code<sup>*</sup></label>
                                <input type="text" placeholder="Enter AWeber code" class="input_control aweber_code mo_Input input60">
                                <span class="tb_info"></span>
                            </li>
                            <li class="mb_20">
                                <input class="mo_btn autoResponder_connect" type="submit" data-responder="AWeber">
                            </li>
                            <p class="mo_notes mb_10"><a class="primary_color" href="https://help.aweber.com/hc/en-us/articles/204031226-How-do-I-authorize-an-integration-" target="_blank">How do I find this information?</a></p>
                            <a href="https://auth.aweber.com/1.0/oauth/authorize_app/25ee6d86" target="_blank" class="mo_btn black_btn">Get Code</a>
                        </ul>
                       
                    </form>
        
                    <form class="" action="" id="MailChimp">
                        <ul>
                            <li class="mb_20">
                                <label class="mo_input_label mb_10">API Key<sup>*</sup></label>
                                <input type="text" placeholder="Enter API Key" class="mo_Input input60 input_control api_key">
                                <span class="tb_info"></span>
                            </li>
                            <li class="mb_20">
                                <input class="mo_btn autoResponder_connect" type="submit" data-responder="MailChimp">
                            </li>
                            <p class="tb_info mo_notes"><a class="primary_color" href="http://admin.mailchimp.com/account/api" target="_blank">How do I find this information?</a></p>
                        </ul>
                    </form>
        
                    <form class="" action="" id="GetResponse">
                        <ul>
                            <li class="mb_20">
                                <label class="mo_input_label mb_10">API Key<sup>*</sup></label>
                                <input type="text" placeholder="Enter API Key" class="input_control mo_Input input60 api_key">
                                <span class="tb_info"></span>
                            </li>
                            <li class="mb_20">
                                <input class="mo_btn autoResponder_connect" type="submit" data-responder="GetResponse">
                            </li>
                            <p class="tb_info mo_notes" ><a class="primary_color" href="https://support.getresponse.com/faq/where-i-find-api-key" target="_blank">How do I find this information?</a></p>
                        </ul>
                    </form>
        
                    <form class="" action="" id="ActiveCampaign">
                        <ul>
                            <li class="mb_20">
                                <label class="mo_input_label mb_10">API URL<sup>*</sup></label>
                                <input type="text" placeholder="Enter API URL" class="input_control mo_Input input60 api_url">
                                <span class="tb_info"></span>
                            </li>
                            <li class="mb_20">
                                <label class="mo_input_label mb_10">API Key<sup>*</sup></label>
                                <input type="text" placeholder="Enter API Key" class="input_control mo_Input input60 api_key">
                                <span class="tb_info"></span>
                            </li>
                            <li class="mb_20">
                                <input class="mo_btn autoResponder_connect" type="submit" data-responder="ActiveCampaign">
                            </li>
                            <p class="tb_info mo_notes"><a class="primary_color" href="http://www.activecampaign.com/help/using-the-api/" target="_blank">How do I find this information?</a></p>
                        </ul>
                    </form>
                    
                    <form class="" action="" id="Sendiio">
                        <ul>
                            <li class="mb_20">
                                <label class="mo_input_label mb_10">API Token<sup>*</sup></label>
                                <input type="text" placeholder="Enter API Token" class="api_token input_control mo_Input input60">
                                <span class="tb_info"></span>
                            </li>
                            <li class="mb_20">
                                <label class="mo_input_label mb_10">Secret<sup>*</sup></label>
                                <input type="text" placeholder="Enter Secret" class="api_secret input_control mo_Input input60">
                                <span class="tb_info"></span>
                            </li>
                            <li class="mb_20">
                                <input class="mo_btn autoResponder_connect" type="submit" data-responder="Sendiio">
                            </li>
                        </ul>
                    </form>

                    <form class="" action="" id="Mailvio">
                        <ul>
                            <li class="mb_20">
                                <label class="mo_input_label mb_10">API Key<sup>*</sup></label>
                                <input type="text" placeholder="Enter API Key" class="api_key input_control mo_Input input60">
                                <span class="tb_info"></span>
                            </li>					
                            <li class="mb_20">
                                <input class="mo_btn autoResponder_connect" type="submit" data-responder="Mailvio">
                            </li>
                            <p class="tb_info mo_notes"><a class="primary_color" href="http://help.meetvio.com/articles/48642-how-to-connect-mailvio" target="_blank">How do I find this information?</a></p>
                        </ul>
                    </form>

                    <form class="" action="" id="Sendlane" >
                        <ul>
                            <li class="mb_20">
                                <label class="mo_input_label mb_10">Your API URL</label>
                                <input type="text" placeholder="yourapi.sendlane.com" class="user_url input_control mo_Input input60">
                                <span class="tb_info"></span>
                            </li>
                            <li class="mb_20">
                                <label class="mo_input_label mb_10">API Key</label>
                                <input type="text" value="<?php echo isset($data['Sendlane']['api_key']) ? $data['Sendlane']['api_key'] : ''; ?>" placeholder="Enter API Key" class="api_key input_control mo_Input input60">
                                <span class="tb_info"></span>
                            </li>
                            <li class="mb_20">
                                <label class="ca_label">HASH Key</label>
                                <input type="text" placeholder="Enter HASH Key" class="hash_key input_control mo_Input input60">
                                <span class="tb_info"></span>
                            </li>
                            <li class="mb_20">
                                <input class="autoResponder_connect mo_btn" type="submit" data-responder="Sendlane">
                            </li>
                            <p class="tb_info mo_notes"><a class="primary_color" href="https://help.sendlane.com/article/71-how-to-find-your-api-key-api-hash-key-and-subdomain" target="_blank">How do I find this information?</a></p>
                        </ul>
                    </form>

                    <form class="" action="" id="SendFox">
                        <ul>
                            <li class="mb_20">
                                <label class="mo_input_label mb_10">Access Token<sup>*</sup></label>
                                <textarea placeholder="Enter Access Token" class="input_control mo_Input input60 tb_textarea access_token"></textarea>
                                <span class="tb_info"></span>
                            </li>
                            <li class="mb_20">
                                <input class="mo_btn autoResponder_connect" type="submit" data-responder="SendFox">
                            </li>
                            <p class="tb_info mo_notes" ><a class="primary_color" href="" target="_blank">How do I find this information?</a></p>
                        </ul>
                    </form>
                    
                    <form class="" action="" id="GrooveMail">
                        <ul>
                            <li class="mb_20">
                                <label class="mo_input_label mb_10">API Key<sup>*</sup></label>
                                <input type="text" placeholder="Enter API Key" name="api_key" class="api_key input_control mo_Input input60">
                                <span class="tb_info"></span>
                            </li>
                            <li class="mb_20">
                                <label class="mo_input_label mb_10">User Email<sup>*</sup></label>
                                <input type="text" placeholder="Enter User Email" name="user_email" class="user_email input_control mo_Input input60">
                                <span class="tb_info"></span>
                            </li>
                            <li class="mb_20">
                                <input class="mo_btn autoResponder_connect" type="submit" data-responder="GrooveMail">
                            </li>
                            <!--<p class="tb_info mo_notes" ><a class="primary_color" href="" target="_blank">How do I find this information?</a></p>-->
                        </ul>
                    </form>
                    
                    <form class="" action="" id="Blastable">
                        <ul>
                            <li class="mb_20">
                                <label class="mo_input_label mb_10">API Key<sup>*</sup></label>
                                <input type="text" placeholder="Enter API Key" name="api_key" class="mo_Input input60 api_key input_control">
                                <span class="tb_info"></span>
                            </li>
                            <li class="mb_20">
                                <input class="mo_btn autoResponder_connect" type="submit" data-responder="Blastable">
                            </li>
                            <!--<p class="tb_info" ><a href="" target="_blank">How do I find this information?</a></p>-->
                        </ul>
                    </form>
                </div>  
            </div>
        </div>
    </div>
    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/js/bootstrap.bundle.min.js"></script>
    <script src="./assets/js/custom.js"></script>
  </body>
</html>




